﻿@import url('topNav.css');
@import url('leftNav.css');
html { overflow-y: scroll; min-height: 100%; }
body { width: 100%; margin: 0px; padding: 0px; background: #fff url('../images/page-bk.jpg'); font-family: Arial, Helvetica, sans-serif; background-size: 100% 100%; }
/*~~~~~~~~~~~~~~~~~~~~~~~~ Main ID CSS ~~~~~~~~~~~~~~~~~~~~~~~~*/
#wrapper { margin: 0px auto; width: 1000px; max-width: 100%; }
/*=========================Header Section Classes====================================*/
#headerTop { width: 1000px; float: left; padding: 0px; }
#header { width: 100%; float: left; padding: 10px 0 10px 0; text-align: center; background: #bb0017; }
.logo { float: left; padding: 0px; }
.logo h1 { font-size: 50px; color: #ffef00; text-transform: uppercase; }
.headerRight { float: right; padding: 60px 40px 0 0; }
.headerRight h2 { font-size: 50px; color: #ffef00; text-transform: uppercase; }
.social { width: 230px; float: right; padding: 0px 0px 0px 0px; }
.phone { width: 310px; float: right; padding: 10px 20px 10px 0px; color: #6d6f72; font-size: 20px; text-align: right; }
.phone span { color: #1c307e; font-size: 20px; font-weight: bold; }
.phone p { color: #6d6f72; font-size: 12px; }
.address { width: 150px; float: left; font: 14px Arial, Verdana, Tahoma; line-height: 16px; color: #0b448f; margin: 0px; padding: 35px 0px 5px 0px; }
.banner { width: 100%; float: left; padding: 0px; }
.homeBanner { width: 100%; float: left; padding: 0px; }
/*=========================Content Section Classes====================================*/
#maindiv { background: #fff; box-shadow: 0 0 6px rgba(0, 0, 0, 0.6); float: left; height: auto; margin: 0; padding: 0; width: 100%; }
.mainContent { width: 100%; float: left; margin: 0px; text-align: left; padding: 0px; margin-top: 20px; position: relative; }
.contentLeft { background: #edeeef; bottom: 0; float: left; height: 100%; left: 10px; padding: 10px 10px 0 0; position: absolute; width: 15%; }
.contentLeftImg { width: 150px; float: left; text-align: center; padding: 5px 5px; }
.contentRow { float: right; margin: 0 12px 20px 0; padding: 0; width: 80%; }
.contentRow .banner img { width: 100%; }
.mainContentLeft { float: left; padding: 0 23px 0 0; width: 51%; }
.row { width: 100%; float: left; padding: 0px; }

.space { float:left; width:100%; min-height:200px;}
.row img {
    width: 100%;
}
.rowcol { width: 190px; float: left; padding: 0px 0px 0px 0px; }
.mainContentRight { width: 45.7%; float: right; }
.picblock { width: 100%; float: left; padding: 15px 0 15px 0px; }
.picblockbg { background: url('../images/contact_van_170.jpg') no-repeat right; }
.picsplit { width: 180px; float: left; padding: 0px 0px 0px 2px; }

.contact-form, .formrow, .label, .field { float: left; text-align: left; width: 100%;color:#696a79; padding:2px 0 2px 0;}
.field input { float: left; width: 95%; line-height:25px;}
.field textarea {  float: left; width: 95%; }

.formrow img { width: 130px; height: 25px; max-width: 100%; }
.formrow a { color: #E74E20; text-decoration: none; font-size: 12px; }

.contact-info { width: 100%; float: left; padding: 5px 0px 5px 0px; clear: both; line-height: 21px; font-size: 13pt; }
.contact-info h2 { color: #a41d32 !important; font-weight: normal!important; font-size: 25pt !important; padding: 0px 0px 10px 0px !important; margin: 0px; line-height: 1.3em; }
.contact-info h2 span { color: #e0001b !important; font-weight: bold!important; }
.contact-info p { color: #58595b !important; font-size:16px !important; font-weight: normal; line-height:22px !important; margin-bottom: 15px !important; padding: 0 0 10px !important; }
.testi_txt { color: #182f8b; font-style: italic; }
/*=========================Footer Section Classes====================================*/
#main_footer { float: left; width: 100%; color: #fff; }
.footer_inn { margin: 0 auto; width: 980px; color: #fff; padding: 5px 0 0 0; }
.footer_inn p { font-size: 10px !important; margin: 0px; padding: 0px; text-align: justify; }
.footer_one { background: #d3a41f; float: left; width: 100%; }
.copyright1 { float: left; font-size: 11px; padding: 0px; width: 60%; }
.copyright1 p { text-align: left; margin: 0; padding: 6px 0 6px 0; color: #000; font-size: 11px !important; }
.copyright2 { float: right; width: 40%; }
.copyright2 p { font-size: 11px !important; margin: 0px; padding: 6px 0 6px 0;color: #000; text-align: justify; text-align: right; }
.footer_two { float: left; width: 100%; background: #bb0017; padding-bottom: 25px; }
.footer_two p { font-size: 12px !important; margin: 0px; padding: 6px 0 6px 0; text-align: justify; }
a.bluetxt { color: #0094d5 !important; }
.bluetxt { color: #0094d5!important; }
a.greentxt { color: #699a43 !important; }
.greentxt { color: #699a43!important; }
a.orangetxt { color: #f47649 !important; }
.orangetxt { color: #f47649!important; }
a.red { color: #db4438 !important; }
.red { color: #db4438!important; }
.redtxt { color: #db4438!important; font-size: 18px; font-style: italic; }
/*=========================Other Classes====================================*/
.right { text-align: right; }
.input { border: solid 2px #D1D1D1; }
.mainContent h1 { font-size: 24px; font-weight: bold; color: #bb0017; margin: 0px; padding: 5px 0px 5px 0px; line-height: 1.3em; }
.mainContent h1 span { color: #bb0017; }
.mainContent h2 { font-size: 19px; font-weight: normal; color: #595959; margin: 0px; padding: 10px 0px 10px 0px; line-height: 1.3em; }
.mainContent h2 a { color: #1862ac; text-decoration: underline; }
.mainContent p, .mainContentLeft span { font-size: 16px; color: #696a79; line-height: 22px; margin: 0px; padding: 5px 0px 10px 0px; }
.mainContent h3 { margin: 0px; padding: 0px; color: #bb0017; padding: 10px 0 10px 0; font-weight: normal; font-size: 17px; }
.mainContentLeft span i { color: #bb0017; }
.mainContent p span { color: #bb0017; }
.mainContent p a { color: #bb0017; font-weight: normal; text-decoration: none; }
.mainContent p.small { font-size: 12px; color: #555555; line-height: 1.4em; margin: 0px; padding: 5px 0px 5px 0px; }
ul.w-ul { width: 125px; float: left; }
ul.services, ul.services1, ul.services2 { margin: 0px; padding: 10px 0px; }
.services li { list-style: none; background: url('../images/bullet.jpg') no-repeat 0px 6px; margin: 0px; padding: 0px 0px 3px 15px; font-size: 16px; font-weight: normal; color: #bb0017; line-height: 20px; }
.services1 li { list-style: none; background: url('../images/bullet1.jpg') no-repeat 0px 7px; margin: 0 0 4px 0; padding: 0px 0px 3px 12px; font-size: 16px; font-weight: normal; color: #696a79; line-height: 20px; }
.services2 li { list-style: none; background: url('../images/bullet2.jpg') no-repeat 0px 5px; margin: 0px; padding: 0px 0px 3px 10px; font-size: 16px; font-weight: normal; color: #387ebd; line-height: 20px; }
.half { width: 270px; float: left; }
ul.half { margin: 0px; padding: 10px 0px; }
.half li { list-style: none; background: url('../images/bullet1.jpg') no-repeat 0px 8px; margin: 0px; padding: 0px 0px 3px 12px; font-size: 15px; font-weight: normal; color: #d2232a; line-height: 1.3em; }
.half1 { width: 95px; float: left; font-size: 11px; color: #d2232a; line-height: 1.3em; margin: 0px; padding: 5px 0px 5px 0px; }
.testi { width: 380px; float: left; padding: 7px 0px 7px 0px; }
.testi h2 { font-size: 15px; font-weight: bold; color: #e0001b; margin: 0px; padding: 2px 0px 1px 0px; line-height: 1.3em; }
.testi h3 { font-size: 13px; font-weight: bold; color: #555555; margin: 0px; font-style: italic; padding: 1px 0px 1px 0px; line-height: 1.3em; }
.testi p { font-size: 15px; color: #555; margin: 0px; padding: 1px 0px 2px 0px; line-height: 1.3em; }
.discount-sec { background: url(../images/discount-bk.jpg) no-repeat top left; width: 200px; height: 201px; padding-left: 164px; float: left; }
.discount-sec a { margin-top: 172px; font-size: 12px; color: #ffffff; display: block; float: left; }
.discount-sec a:hover { color: #5eacdd; }
.internet-dis-sec { background: url(../images/internet-dis-bk.jpg) no-repeat top left; width: 300px; height: 201px; padding-left: 64px; float: left; }
.internet-dis-sec a { margin-top: 171px; font-size: 12px; color: #ffffff; display: block; float: left; }
.internet-dis-sec a:hover { color: #051931; }
.fullswitch-bk { background: url(../images/fullswitch-bk.jpg) no-repeat top left; width: 300px; height: 201px; padding-left: 64px; float: left; }
.fullswitch-bk a { margin-top: 171px; font-size: 12px; color: #ffffff; display: block; float: left; }
.fullswitch-bk a:hover { color: #051931; }
.faq_left { width: 580px; float: left; }
.faq-row { width: 570px; float: left; }
.faq-row p span { display: block; padding-top: 10px; }
.faq_right { width: 170px; float: right; }
.boiler-img { width: 170px; padding-bottom: 10px; float: left; }
.boxPan { width: 100%; float: left; padding-bottom: 12px; }
.box1 { width: 32%; float: left; margin-right: 16px; }
.box1:last-child { float: right; margin: 0px; }
.box1 img { width: 100%; }
.boxImg { width: 230px; float: left; }
.boxBlue { width: 230px; float: left; background: #1c307e; }
.boxSkyblue { width: 230px; float: left; background: #6aa8dc; }
.boxRed { width: 230px; float: left; background: #c0081f; }
.boxGray { width: 230px; float: left; background: #818386; }
.boxPan ul { margin: 0px; padding: 10px 15px; }
.boxPan li { list-style: none; background: url('../images/bullet.png') no-repeat 0px 7px; margin: 0px; padding: 0px 0px 3px 12px; font-size: 15px; font-weight: normal; color: #fff; line-height: 1.3em; }
.boxGrayTxt { width: 170px; float: left; font-size: 13px; color: #fff; line-height: 1.3em; margin: 0px; padding: 10px 10px 10px 10px; }
.boxGrayYoutube { width: 32px; float: left; padding-top: 30px; }
/*=========================Gallery Section====================================*/
.gallery { float: left; width: 100%; }
/*=========================Gallery Section====================================*/

.main-nav { float: left; width: 100%; }
.menu_expand { display: none; padding: 14px; color: #fff; font-size: 15px; text-transform: uppercase; text-align: left; }
.menu_expand span { float: right; height: 17px; width: 30px; display: block; background: url(../images/icon_plus.png) no-repeat }
.menu_expand.active span { background: url(../images/icon_minus.png) no-repeat }
.social_icon { float: left; width: 100%; margin: 0px; padding: 10px 0 10px 10px; }
.social_icon img { float: left; width: 30px; padding: 0px 0 0 3px; }
.touch_img { width: 212px; }
/*=========================Media Css Start====================================*/
#nav .main-nav { display: none; }

.picblock .bxslider { margin:0px; padding:0px;}
@media (max-width:1000px) {
body { background: #d3a41f; background-image: none; }
#wrapper { width: 94%; padding: 0 10px; }
#topNav { width: 100%; float: left; margin: 0; border-top: 0px; border-bottom: 8px solid #fff; }
#header { padding: 0px; width: 100%; float: none; display: inline-block; }
.banner img { width: 100%; }
#topNav li a { padding: 15px 23px 10px 23px; font-size: 13px; color: #fff; }
#topNav { background: #818386; display: block; padding: 0; width: 100%; }
#topNav { padding: 0px; margin: 0px; }
.homeBanner { float: left; padding: 7px 0 0; width: 100%; }
#maindiv { float: left; width: 100%; margin: 0px; padding: 0; }
.mainContent { }
.contentLeft { float: left; margin: 0; padding: 0; width: 17%; text-align: center; }
.contentRow { float: right; width: 80%; margin: 0 5px 0 0; }
.picblock img { width: 100%; }
.boxPan img { width: 100%; }
.contentLeftImg { width: 110px; display: inline-block; float: none; padding: 5px 0 5px 0; }
.row { float: left; width: 100%; }
.mainContentLeft { width: 45%; }
.mainContentRight { margin: 0 5px; width: 48%; }
.homeBanner { padding: 0px; }
.picblock iframe { width: 100%; }
.footer_inn { width: 96%; padding: 0 10px 0 0; }
#topNav li a { color: #fff; font-size: 12px; padding: 15px 13px 10px; }
#topNav li.nav_right { float: left; font-size: 13px; padding-top: 13px; }
.picblock iframe { width: 100% !important; }
.box1 { margin-right:10px;}
.social_icon img { width:auto !important;}
.contentLeftImg img { width:100%;}
}
@media (max-width:767px) {
#topNav { display: block; width: 100%; float: none; border: none; }
#topNav li { float: left; width: 100%; text-align: left; margin: 0px; padding: 0px; border-bottom: 1px solid #fff; list-style: none; }
#topNav li a { color: #fff; padding: 15px 23px 10px 10px; text-decoration: none; }
#topNav li a.active, #topNav li a:hover { background: #616366; color: #fff; margin: 0px; border: 0px; }
#topNav .main-nav { display: inline-block; margin-top:10px; }
#topNav li.nav_right { float: left; color: #fff; padding: 10px 0 10px 10px; border-bottom: 0; }
.nav-main li:last-child { border-bottom: medium none; }
ul.nav-main { display: none; padding: 0px; }
ul.nav-main li a { display: block; }
.main-nav { background: none; }
.main-nav { margin: 0; width: 100%; background: #818386; }
.menu_expand { display: block; list-style: none; text-decoration: none; padding: 10px; color: #fff; }
.homeBanner { width: 100%; float: none; display: inline-block; padding: 0px; }
.banner img { width: 100%; vertical-align: middle; max-width: 100%; }
.headerRight { float: none; padding: 30px 0; }
.contentLeft { float: none; text-align: center; width: 100%; background: #f0f0f0; padding: 10px 0 10px 0; left: 0px; position: inherit; }
.contentLeftImg { padding: 5px; margin: 5px 2px 10px 2px; }
.contentRow { float: none; display: inline-block; width: 100%; background: #fff; padding: 0px; margin: 0; }
.contentLeftImg { display: inline-block; float: none; }
.social_icon { float: none; width: auto; }
.mainContentLeft { float: none; width: 100%; text-align: center; padding:0px; }
.mainContentLeft .row { text-align: left; padding: 0px; margin: 10px 10px 0 10px; width: auto; }
.mainContentRight { float: none; width: 100%; text-align: center; margin:0px; }
.boxPan { margin-top: 10px; text-align: center; }
.box1, .box1:last-child { display: inline-block; float: none; width: auto; border: 1px solid #e7e7e7; border-radius: 5px; margin: 10px 10px 20px; padding: 10px; }
.picblock { display: inline-block; float: none; width:70%; }
.picblock iframe { display: inline-block; float: none; width: 364px; }
.contact-form { width: auto; text-align: left; margin: 0 10px; }
.formrow, .field, .label, .input { width: 99%; }
.example-image-link { float: left !important; margin: 0 10px 10px 10px !important; width: 26% !important; }
.gallery, .gallery_content { text-align: center; display: inline-block; padding:5px; width:auto;}
.footer_inn { width: 94%; padding: 0 10px 0 0; }
.copyright1, .copyright2 { float: left; width: 100%; text-align: left; }
.copyright1 p { padding: 8px 0 5px 0; text-align:center; }
.copyright2 p { text-align: left; padding: 5px 0 10px 0;text-align:center; }
.footer_two p { padding: 10px 0 0 0; text-align:center; }
.logo { width:auto; float:none; display:inline-block;}
}
 @media screen and (min-width:480px)and (max-width:600px) {
.example-image-link { float: none; margin: 0px; width: 35% !important; }
}
@media screen and (min-width:320px)and (max-width:480px) {
#maindiv { float: none; width: 100%; display: inline-block; }
.menu_expand { display: block; list-style: none; text-decoration: none; }

.example-image-link { float: none; display: inline-block; margin: 0 auto; width: 60% !important; }
.image-row, .image-set, .example-image-link { display: inline-block !important; float: none !important; }
img { width: 100%; vertical-align: middle; max-width: 100%; }
.picblock iframe { width: 100% !important; }
#header { display: inline-block; float: none; width: 100%; margin: 0px; padding: 0px; }
.logo img { width: auto; }
.picblock { display: inline-block; float: none; width:80%; }

}


/*=========================Media Css End====================================*/
